
RSB Sphinx Integration - Tasks #1735
Provide access to esmeralda source code for Suchit
02/05/2014 05:36 PM - J. Wienke

Status: New Start date: 02/05/2014
Priority: Normal Due date:
Assignee: % Done: 50%
Category: XML Output Estimated time: 0.00 hour
Target version: Backwards-compatible initial implementation
Description

    -  Source code
    -  Example XML files

Related issues:
Blocks RSB Sphinx Integration - Tasks # 1734: Publish results in Esmeralda XM... New 02/05/2014

History
#1 - 02/06/2014 09:06 AM - J. Wienke
- Status changed from New to In Progress
- % Done changed from 0 to 50

The source code of esmeralda is available here:
https://code.ai.techfak.uni-bielefeld.de/scm/ai/software/esmeralda/trunk/
The important file for the XML export to RSB is this one:
https://code.ai.techfak.uni-bielefeld.de/scm/ai/software/esmeralda/trunk/isr/rsb.cpp

#2 - 10/24/2014 12:41 PM - J. Wienke
- Status changed from In Progress to New
- Assignee deleted (J. Wienke)
